@charset "UTF-8";

/* ----------------------------------------
main_visual
---------------------------------------- */
#bookrack{
	margin:0 -5px;
	border-top:10px solid #fff;
	position:relative;
	width:970px;
	height:386px;
	overflow:hidden;
	background:#fff url(../img/visual/main_bg.jpg) no-repeat left top;
}

#bookrack #highlight{
	width:299px;
	height:375px;
	background:url(../img/visual/loading.gif) no-repeat center 210px;
}

#bookrack #highlight .msg{
	position:absolute;
	top:19px;
	left:51px;
	width:326px;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

#bookrack #highlight .pic{
	padding-right:30px;
	display:none;
	position:absolute;
	left:46px;
	bottom:22px;
	width:207px;
	background:url(../img/visual/shade03.jpg) no-repeat right bottom;
}

#bookrack #highlight .pic img{
	border:1px solid #c7c7c7;
	border-bottom:none;
	width:205px;
}

#bookrack .control li,
#bookrack .control li a{
	width:24px;
	height:129px;
}

#bookrack .control li{
	position:absolute;
}

#bookrack .control li.prev{
	left:0;
}

#bookrack .control li.next{
	right:0;
}

#bookrack .control li a{
	display:block;
	background:url(../common/parts/px.png) no-repeat;
}

#bookrack .control li a.disable{
	cursor:default;
}

#bookrack #list_magazine{
	position:absolute;
	top:36px;
	left:376px;
	width:568px;
	height:166px;
}

#bookrack #list_magazine .item_wrap{
	position:absolute;
	top:0;
	left:35px;
	width:509px;
	height:166px;
	overflow:hidden;
}

#bookrack #list_magazine .item_wrap ul{
	position:relative;
	left:0;
	width:5000px;
	height:166px;
}

#bookrack #list_magazine .item_wrap ul li{
	padding-right:21px;
	position:relative;
	float:left;
	width:107px;
	height:166px;
	background:url(../img/visual/shade01.jpg) no-repeat right bottom;
}

#bookrack #list_magazine .item_wrap ul li img{
	border:1px solid #c7c7c7;
	border-bottom:none;
	position:absolute;
	bottom:0;
	left:0;
	width:105px;
	background-color:#fff;
}

#bookrack #list_magazine .control li {
	top:34px;
}

#bookrack #list_magazine .control li.prev a:hover{
	background-image:url(../img/visual/prev01_on.jpg);
}

#bookrack #list_magazine .control li.next a:hover{
	background-image:url(../img/visual/next01_on.jpg);
}

#bookrack #list_magazine .control li.prev a.disable{
	background-image:url(../img/visual/prev01_disable.jpg) !important;
}

#bookrack #list_magazine .control li.next a.disable{
	background-image:url(../img/visual/next01_disable.jpg) !important;
}

#bookrack #list_book{
	position:absolute;
	top:222px;
	left:315px;
	width:572px;
	height:143px;
}

#bookrack #list_book .item_wrap{
	position:absolute;
	top:0;
	left:33px;
	width:515px;
	height:143px;
	overflow:hidden;
}

#bookrack #list_book .item_wrap ul{
	position:relative;
	left:0;
	width:5000px;
	height:143px;
}

#bookrack #list_book .item_wrap ul li{
	padding-right:16px;
	position:relative;
	float:left;
	width:87px;
	height:143px;
	background:url(../img/visual/shade02.jpg) no-repeat right bottom;
}

#bookrack #list_book .item_wrap ul li img{
	border:1px solid #c7c7c7;
	border-bottom:none;
	position:absolute;
	bottom:0;
	left:0;
	width:85px;
}

#bookrack #list_book .control li {
	top:23px;
}

#bookrack #list_book .control li.prev a:hover{
	background-image:url(../img/visual/prev02_on.jpg);
}

#bookrack #list_book .control li.next a:hover{
	background-image:url(../img/visual/next02_on.jpg);
}

#bookrack #list_book .control li.prev a.disable{
	background-image:url(../img/visual/prev02_disable.jpg) !important;
}

#bookrack #list_book .control li.next a.disable{
	background-image:url(../img/visual/next02_disable.jpg) !important;
}

/* ----------------------------------------
Main
---------------------------------------- */
#main{
	padding-top:24px;
}

/* ----------------------------------------
banner
---------------------------------------- */
.banner{
	margin-bottom: 25px;
}

/* ----------------------------------------
messagebox
---------------------------------------- */
.message_box{
	margin-bottom:10px;
	padding:10px 13px;
	border:4px solid #ffdc9a;
	line-height:1.4;
	background:#ffe;
}

.message_box p {
	font-size: 1.4em;
}

.message_box dt{
	margin-bottom:0.1em;
	color:#F21430;
	font-size:1.4em;
	font-weight:bold;
}

.message_box .period dt {
	margin-bottom: 0;
	font-size: 1.2em;
	font-weight: normal;
	color: #000000;
}

.message_box .period dd {
	text-indent: 1em;
}

.message_box.box_large {
  border:2px solid #ffdc9a;
  padding: 30px 13px;
}

.message_box.box_large p {
  font-size: 1.7em;
}

.corporation{
	overflow: hidden;
	margin-bottom:25px;
}

.corporation .name{
	float: right;
}

/* ----------------------------------------
topics
---------------------------------------- */
.topics{
	margin-bottom:20px;
	float:left;
	width:350px;
	background:url(../common/parts/bg01.png) repeat;
}

.topics .more_nav a{
	width:97px;
	height:46px;
}

.topics .item_wrap{
	margin:10px;
	background-color:#fff;
}

.topics .item_wrap .item{
	padding:9px 10px 15px 30px;
	line-height:1.5;
	background:#fff url(../img/index_bg01.png) no-repeat left bottom;
	zoom:1;
}

.topics .item_wrap .item:nth-child(2n){
	background-color:#fbfce9;
}

.topics .item_wrap .item:last-child{
	padding-bottom:10px;
	background-image:none;
}

.topics .item_wrap .item h3{
	margin:0 0 5px -20px;
	padding:2px 0 2px 20px;
	line-height:1.3;
	font-size:1.4em;
	background:url(../common/parts/arrow01.png) no-repeat 0 0.3em;
}

.topics .item_wrap .latest_item h3{
	margin-bottom:6px;
	font-size:1.6em;
	background-position:0 0.4em;
}

.topics .item_wrap .item h3 a{
	color:#468D0C;
}

.topics .item_wrap .item .pic{
	margin-left:10px;
	_margin-left:7px;
	padding-top:0.25em;
	float:right;
}

.topics .item_wrap .item .pic img{
	max-width:122px;
	_width:122px;
}

.topics .item_wrap .item .txt{
	margin-bottom:8px;
}

.topics .item_wrap .item .date{
	color:#063;
	font-size:1em;
}

/* ----------------------------------------
culture
---------------------------------------- */
.culture{
	margin-bottom:20px;
	padding-bottom:1px;
	float:right;
	width:350px;
	background:url(../common/parts/dotline01.png) repeat-x left bottom;
}

.culture .more_nav a{
	width:97px;
	height:46px;x
}

.culture .item_wrap .item{
	padding:12px 10px 11px;
	line-height:1.5;
	background:#fff url(../common/parts/dotline01.png) repeat-x left top;
}

.culture .item_wrap .item:nth-child(2n){
	background-color:#fbfce9;
}

.culture .item_wrap .latest_item{
	padding-top:10px;
	padding-bottom:11px;
	background-image:none;
}

.culture .item_wrap .item .pic{
	float:left;
}

.culture .item_wrap .item .body{
	padding-left:27px;
	_padding-left:24px;
}

.culture .item_wrap .item h3{
	margin:0 0 5px -17px;
	padding-left:17px;
	background:url(../common/parts/arrow02.png) no-repeat 0 0.3em;
	font-size:1.4em;
}

.culture .item_wrap .item h3 a{
	color:#468D0C;
}

/* ----------------------------------------
information
---------------------------------------- */
.information{
	margin-bottom:0;
	clear:both;
}

.information h2{
	margin-bottom:7px;
}

.information .more_nav a{
	width:81px;
	height:38px;
}

.information .item_wrap{
	zoom:1;
}

.information .item_wrap li{
	padding: 7px 6px 6px;
	position:relative;
	overflow:hidden;
	zoom:1;
	background:url(../common/parts/dotline01.png) repeat-x left bottom;
}

.information .item_wrap li:nth-child(2n){
	background-color:#f7f9f5;
}

.information .item_wrap li .date,
.information .item_wrap li .category{
	display:block;
	float:left;
	zoom:1;
}

.information .item_wrap li .date{
	padding-right:27px;
	color:#063;
}

.information .item_wrap li .category{
	padding:0.23em 25px 0 0;
	_padding-top:0.13em;
}

.fontsize_small .information .item_wrap li .category{
	padding-top:0.1em;
}

.information .item_wrap li .txt{
	padding-left:14px;
	display:block;
	overflow:hidden;
	zoom:1;
	background:url(../common/parts/arrow04.png) no-repeat 0 0.5em;
}

.information .item_wrap li .txt .icn_blank{
	_margin-top:8px;
	position:relative;
	top:-3px;
}

/* ----------------------------------------
Aside
---------------------------------------- */
#aside .apology{
	padding-top: 17px;
	padding-bottom: 15px;
	background-color: #fff;
}

#aside .apology .apology_inner{
	padding: 5px;
	background:url(../common/parts/bg01.png) repeat;
}

#aside .apology .apology_inner .apology_inner_inner{
	padding: 5px;
	background-color: #fff;
}

#aside .apology .apology_inner .apology_inner_inner h2{
	margin-bottom: 5px;
	font-size: 1.6em;
}

#aside .apology .apology_inner .apology_inner_inner h3{
	margin-bottom: 5px;
	font-size: 1.4em;
}

#aside .apology .apology_inner .apology_inner_inner .detail{
	margin-bottom: 1em;
}

#aside .wanted h2{
	margin-bottom:2px;
}

#aside .wanted .more_nav a{
	top:32px;
	right:7px;
	width:82px;
	height:41px;
}

#aside .wanted .item_wrap .item{
	padding:10px 0 9px;
	background:url(../common/parts/dotline01.png) repeat-x left bottom;
	zoom:1;
}

#aside .wanted .item_wrap .item .inner{
	padding:0 0 2px;
	overflow:hidden;
	zoom:1;
	background:url(../common/parts/arrow03.png) no-repeat right bottom;
}

#aside .wanted .item_wrap .item:last-child{
	padding-bottom:9px;
	background:none;
}

#aside .wanted .item_wrap .item .pic{
	margin-right:7px;
	_margin-right:4px;
	padding-right:0;
	float:left;
}

#aside .wanted .item_wrap .item .pic img{
	max-width:70px;
	_width:70px;
}

#aside .wanted .item_wrap .item h3{
	margin-bottom:5px;
	line-height:1.3;
}

#aside .wanted .item_wrap .item p{
	padding-right:17px;
	font-size:1em;
	line-height:1.2;
}